a { text-decoration:none}

a:link { color="#8A61A9"; text-decoration: none}

a:visited { color="#8A61A9"; text-decoration: none}

a:hover { color="#FFCC33"; text-decoration: none; font-weight: bold;}

#lien1 a:active, #lien1 a:link, #lien1 a:visited {  color: #707070; text-decoration: none}
#lien1 a:hover {  color: #993399; text-decoration:underline overline;}

#lien2 a:active, #lien2 a:link, #lien2 a:visited {  color: #FFF3D9; text-decoration: none}
#lien2 a:hover {  color: #FFE478; text-decoration:underline overline;}

body 
{  
 
SCROLLBAR-FACE-COLOR: #E6CCE6;
SCROLLBAR-HIGHLIGHT-COLOR: #993399;
SCROLLBAR-SHADOW-COLOR: #993399;
SCROLLBAR-3DLIGHT-COLOR: #993399;
SCROLLBAR-ARROW-COLOR:  #993399;
SCROLLBAR-TRACK-COLOR: #993399;
SCROLLBAR-DARKSHADOW-COLOR: #993399;
}


h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FD762E; font-variant: small-caps; border-color: #E9E9E9 #E9E9E9 #B9B9B9 #B9B9B9; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 2px; border-left-width: 2px; text-indent: 10pt}
.tdsommaire {  border: #E6CCE6 double; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.tdmenu {  border: solid; border-width: 1px 0px; border-color: #000000 #E6CCE6; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.tdcontenu {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.tdbannieres {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
